body {margin: 0px;	padding:0px;font-family: 'Open Sans', sans-serif;}
ul {padding:0px;margin:0px;	list-style:none;}
li {padding:0px; margin:0px; list-style:none;}
a {	outline:none;}
a img {border: 0;}
p {	padding:0px; margin:0px;}
h1 {font-size:26px;}
h2 {font-size:24px;}
h3 {font-size:22px;}
h4 {font-size:20px;}
h5 {font-size:18px;}
h6 {font-size:16px;}
ol li {list-style:decimal inside; margin-left: 0; padding-left: 1.5em; text-indent: -1.5em;}
img { max-width:100%;}

.alignnone {margin: 5px 20px 20px 0;}
.aligncenter, div.aligncenter {display: block; margin: 5px auto 5px auto;}
.alignright {float:right;margin: 5px 0 20px 20px;}
.alignleft {float: left;margin: 5px 20px 20px 0;}
.aligncenter {display: block;	margin: 5px auto 5px auto;}
a img.alignright {float: right;margin: 5px 0 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float: left;margin: 5px 20px 20px 0;}
a img.aligncenter {display: block;	margin-left: auto;	margin-right: auto}
.wp-caption {background: #fff;border: 1px solid #f0f0f0;max-width: 96%; padding: 5px 3px 10px;text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none;	height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px;	line-height: 17px;	margin: 0;	padding: 0 4px 5px;}

/*Header*/
header{ color: #fff; font-size: 16px;}
.header_top{ text-align: right; background-color: #0080a9; padding: 12px 0;}
.header_top ul li{ display: inline-block; border-right: 1px solid #fff; line-height: 14px;  margin-right: 2px; padding-right: 5px;}
.header_top ul li:last-child{ border-right: none;margin-right: 0; padding-right: 0;}
.header_top ul li a{ color: #fff; font-family: 'Raleway', sans-serif; font-size: 15px; text-transform: uppercase;}
.header_top ul li a:hover{ text-decoration: underline;}
.header_top ul li.active a{ font-weight: 700;text-decoration: underline; }
.header_bottom{ background-color: #00293b; padding: 36px 0 33px;}
.logo{ float: left; margin-top: 14px; }
.header_right{ float:right; text-align: center; } 
.header_right ul li{ display: inline-block; border-right: 1px solid #335462; vertical-align: top; margin-right: 40px; padding-right: 40px; min-height: 100px;}
.header_right ul li:last-child{ border-right:none; margin-right: 0; padding-right: 0;}
.header_text{ font-weight: 700; line-height: 22px;}
.header_text span{ display: block;}
.header_icon{ margin-bottom: 11px;}

/*Banner*/
.home_video{ position: relative; height: 670px; overflow: hidden;}
.home_video:after{ content: ''; position: absolute; background-color: #00293b; left: 0; right: 0; top: 0; height: 379px; z-index: 1;}
.home_video .container{ z-index: 9; position: relative; }
.home_video iframe{ height: 530px;}
.play_btn{ background-image:url("../images/play_icon.png"); background-position: center; width: 100%; height: 61px; position: absolute; left: 0; right: 0; margin: auto; top: 0; height: 100%; background-color: transparent; border: none; z-index: 9; background-repeat: no-repeat; background-position: center;}
.play_btn.pause  { background-image: none; width: 100%; height: 100%; top: 0%; display: none}
.home_video video{ width: 100%}

/*Banner*/
.home_content{ padding-top: 35px; padding-bottom: 80px;}
.home_content h1{ color: #0274a7; font-weight: 800; text-transform: uppercase; font-size: 40px; margin-bottom: 67px; text-align: center;font-family: 'Raleway', sans-serif;}
.home_content h1 span{ background-image: url("../images/moorabool_council.jpg"); background-repeat: no-repeat;background-repeat: no-repeat;  padding-left: 116px;  background-size: 108px;  padding: 10px 0 10px 116px;}
.moorabool_council{ position: absolute; right: 80px; top: -12px; }
.box_list_full{ position: relative; width: 350px;overflow: hidden}

.box_list_full:before{ content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-image: url("../images/box_image_shade.png"); background-repeat: no-repeat; background-position: center bottom; z-index:9 }
.box_list_cnt{ position: absolute; left: 0; right: 0; bottom: 0; color: #fff; z-index:10; font-size: 15px; padding: 24px;    text-align: left;  }
.box_list_cnt h3{ margin: 0; padding: 0 0 18px 0; color: #ffffff; font-weight: 600; line-height: 28px;    min-height: 75px;}
.box_list_cnt p{padding: 0 0 20px 0;    min-height: 105px; }
.readmore_link{ color: #bbc234; font-weight: 700; font-size: 16px; text-decoration: underline; position: relative }
.readmore_link:hover{ color: #fff;}
.readmore_link:after{ content: ''; position: absolute; right: -15px; top: 10px; background-image: url("../images/read_arrow.png"); width: 5px; height: 5px; }
.readmore_link:hover:after{background-image: url("../images/read_arrow_wht.png"); }
.box_list_full .readmore_link:hover { color: #fff;}
.box_list_full .readmore_link:hover:after{background-image: url("../images/read_arrow_wht.png"); }
.box_list_full .readmore_link:focus {color: #fff;}

/*Box open*/
.box_list_bottom_content,.unfolded-content{display:none}
.unfolded-content{width:100%}
.unfolded-content .box_list_bottom_content{display:block}
.box_menu_item:hover,.close-unfolded-content:hover{cursor:pointer}
.box_list_menu{font-size:0;padding:0}
.box_list_menu li{list-style-type:none; }
.box_list_menu li.box_menu_item.no_content{cursor: auto!important;}
.box_menu_item{text-align:center;display:inline-block; margin: 0 23px 40px 22px; transition:background .3s;font-size:15px;vertical-align:top}
.box_menu_item:hover{background:#e6e6e6}
.box_menu_item:after{content:'';border-top:0 solid #e6e6e6}
.unfolded-content{font-size:16px; line-height: 25px;  background:#00293b;color:#fff;padding:30px;box-sizing:border-box;position:relative; margin: 0 20px 30px 20px; width: auto;}
.active-item{background:#00293b;position:relative}
/*.active-item:after{content:'';width:0;height:0;position:absolute;left:calc(50% - 40px);bottom:-40px;border-top:40px solid #ccc;border-right:40px solid transparent;border-bottom:0 solid transparent;border-left:40px solid transparent;z-index:10;transition:border-top-color .3s}
.active-item:hover:after{border-top:40px solid #e6e6e6}*/
.box_list_menu li.active-item:after {bottom:-41px;	left: 50%;	border: solid transparent;	content: " ";height: 0;	width: 0;	position: absolute;	pointer-events: none;border-color: rgba(136, 183, 213, 0);border-bottom-color: #00293b;border-width: 15px;	margin-left: -10px;}
.box_list_full img{-webkit-transition-duration: 0.5s;-moz-transition-duration: 0.5s;transition-duration: 0.5s;}
.box_list_full:hover img{transform: scale(1.1); -webkit-transition-duration: 0.5s;-moz-transition-duration: 0.5s;transition-duration: 0.5s;}

.close-unfolded-content{position:absolute;top:5px;right:5px;height:20px;width:20px;text-align:center;transition:color 0.3s,background .3s}
.close-unfolded-content:hover{color:#fff;}
.hide_bottom_content{ pointer-events: none}
.box_list_bottom_content p{padding: 0 0 15px 0;}
.box_list_bottom_content h3{padding: 0 0 15px 0; margin: 0; font-size: 24px;font-family: 'Raleway', sans-serif; font-weight: 600;}
.popup_content_left h3{ padding: 0 0 15px 0; margin: 0; font-size: 24px; text-decoration: underline;font-family: 'Raleway', sans-serif; font-weight: 600;}
.popup_content_left h4{ padding: 0 0 10px 0; margin: 0; font-size: 18px; font-family: 'Raleway', sans-serif; font-weight: 600;}
.popup_content_left p{padding: 0 0 15px 0;}
.popup_content_left{ float: left; width: 58%;}
.popup_content_image{ float: right; max-width: 430px;}
ul.location_list{ margin-top: 20px;}
ul.location_list li{ float: left; width: 16%; text-align: center; margin-bottom: 15px;  }
ul.location_list li img{ margin-bottom: 15px;}
ul.location_list li h4{    font-size: 15px; min-height: 35px;  padding: 0 8px; font-weight: 500;    min-height: 40px; line-height: normal;}
.km_txt { font-weight: bold;}

/*Contact*/
.contact_bg{ background-image: url("../images/contact_bg.jpg"); background-position: center; background-attachment: fixed; background-size: cover; padding: 135px 0; color: #fff; font-size: 28px; font-weight: 500; }
.contact_bg h3{margin: 0; padding: 0 0 20px 0; font-size: 36px;font-family: 'Raleway', sans-serif; font-weight: 700;}
.contact_bg p{ margin-bottom: 30px; padding-right: 10%}
.btn{ background-color: #bbc234; padding: 12px 50px; border-radius: 50px; font-size: 16px; color: #000000; font-weight: 600;}
.btn:hover{ background-color: #0274a7;color: #fff;}

/*Map*/
.map_bg{ padding-top: 103px; background-color: #00293b; position: relative}
.map_bg:after{ content: ''; position: absolute; background-color: #fff; left: 0; right: 0; top: 0; height: 324px; z-index: 1;}
.map_bg .container{ z-index: 9; position: relative; }

footer{background-color: #00293b; color: #fff; padding-top: 44px; font-size: 18px;}
footer h3 { color: #41b3eb; margin: 0; padding: 0 0 10px 0; font-size: 23px; font-weight: 700;} 
.ftr_address{ float: left; width: 510px; margin-left: 29px;}
.ftr_logo{ float:right; margin-right: 18px; margin-left: 20px;}
.qr_scan_code{ float: right; margin-top: 0;}
.copy_txt{ border-top: 1px solid #003850; margin-top: 38px; font-size: 15px; text-align: center; padding: 12px 0;}
.ftr_address p{ margin-bottom: 6px; }
.ftr_address p:last-child{ margin-bottom: 0; }
footer a{ color: #fff}
footer a:hover{ color: #fff; text-decoration: underline}

.start-video {
    position: absolute;
    top: 40%;
    padding: 12px;
    left: 0;
     opacity: 0.6;
	right: 0;
    
    cursor: pointer;
    
    transition: all 0.3s;
	margin: auto;text-align: center;
}

.start-video:hover
{
    opacity: 1;
    -webkit-filter: brightness (1);
}

div.thumbnail_container
{
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #000;
}

img.thumbnail
{
    margin-top: -135px;
    opacity: 0.5;
	padding: 0;
	border: none;
}
@supports (-moz-appearance:none) {
 .play_btn{ display: none}
}

.fancybox-content{padding: 0 !important;}

#hello h2{background: #00293B; color: #fff; padding: 0; margin: 0; padding: 15px; text-transform: uppercase;}
.fancybox-button svg{color: #fff;}

.fancybox-slide--html .fancybox-close-small{padding: 0 !important;margin-top: 5px; margin-right: 5px;}

.form_data{padding: 60px;}

#hello .btn{border: 0 !important;}
#hello .form-control{height: 50px}
#hello textarea.form-control{height: 150px;}
.mb_btm_title{padding-bottom: 25px;}

.error{color: #ff0000;}

/*Media*/
@media (min-width: 1199px) {
	.container{width: 1185px; padding: 0}
	.contact_bg .container {width: 1130px}
	.map_bg .container {width: 1130px}
	footer .container {width: 1130px}
}
@media (max-width: 1199px) {
	.logo {width: 370px;}
	.header_right ul li { margin-right: 30px; padding-right: 30px;}
	.home_content h1 {font-size: 34px;}
	.moorabool_council {  right: 15px;	}
	.box_list_full {  width: 293px;}
	.box_menu_item {margin: 0 10px 40px 10px}
	.contact_bg {padding: 100px 0;    font-size: 22px;}
.box_list_full:hover img{transform:none; }
	.popup_content_image {      float: none;   margin-bottom: 25px;}
	.home_content h1 span { padding-left: 116px; background-size: 79px;  padding: 10px 0 10px 95px;}
	img.thumbnail {	margin-top: 0;}
	.play_btn{ display: none}
	
}
/* Tab */
@media (max-width: 991px) {
	
	.box_list_full {   width: 340px;}
	.logo {  width: 275px;}
	.header_right ul li {  margin-right: 20px;  padding-right: 20px;}
	.header_text {  font-size: 14px;}
	.home_video:after {	height: 200px;}
	.home_video { height: 370px;}
	.home_video iframe { height: 410px;}
	.home_content h1 {  font-size: 25px;}
	.popup_content_left {float: none;  width: 100%;  padding-bottom: 30px;}
	.popup_content_image {  float: none;  max-width: 100%;}
	.ftr_address { float: left;  width: 440px;  margin-left: 0;}
	.ftr_logo {  float: right;  margin-right: 0;  margin-left: 15px;}
	.box_list_full {  width: 220px;}
	.box_list_cnt h3 { font-weight: 600;  line-height: 22px;  font-size: 18px;    min-height: auto;}
	.box_list_cnt {	padding: 15px}
	
}
/* mobile */
@media (max-width: 767px) {
		html{-webkit-text-size-adjust: 100%;}
	.logo { width: 100%;  margin: 0;  float: none;  padding-bottom: 20px;text-align: center;}
	.header_right {  float: none;   text-align: center;}
	.header_right ul li {  margin-right: 10px;  padding-right: 10px; width: 30%;}
	.header_text {  font-size: 13px;    line-height: normal;}
	.home_video {  height: auto;}
	.home_video iframe { height: 210px;}
	.home_video:after {  height: 100px;}
	.home_content h1 {  font-size: 24px; margin: 0 0 20px 0;}
	.moorabool_council { right: 0; position: relative;  top: 0;  padding-bottom: 20px;  max-width: 127px;  margin: auto;}
	.box_list_full {  width: 300px;}
	ul.location_list li { width: 50%;  padding-bottom: 12px;}
	.unfolded-content { font-size: 15px;padding: 20px;}
	.contact_bg h3 {	font-size: 28px;}
	.contact_bg p { margin-bottom: 30px;  padding-right: 0;}
	.contact_bg {  padding: 60px 0;  font-size: 18px;}
	.ftr_address { float: none;  width: auto;  margin-left: 0;}
	.map_bg:after {  height: 150px;	}
	.map_bg {padding-top: 40px;}
	footer h3 {	font-size: 20px;}
	footer {  padding-top: 44px;  font-size: 15px;}
	.ftr_logo { float: right;  margin-right: 0;   margin-top: 20px;width: 120px;}
	.copy_txt { margin-top: 20px; font-size: 13px;padding: 20px 0;}
	.home_content {   padding-bottom: 20px;}
	.unfolded-content {  margin: 0 0 30px 0;    text-align: left;}
	.box_list_menu {  text-align: center;}
	.map_bg img{ margin: auto}
	.qr_scan_code{ margin-top: 20px;}
	.qr_scan_code {	float: left;}
	.home_content h1 span{ font-size: 18px;padding-left: 116px;  background-size: 78px;  padding: 14px 0 17px 84px;}
	.home_content h1 {   margin: 0 0 35px 0;}
	.ftr_logo {margin-top: 36px;}
	ul.location_list li h4{    min-height: auto;}
	.box_list_cnt p {   min-height: auto;}
	.start-video {	top: 34%;}
	.play_btn {	top: 44%;}
	.form_data{padding: 20px;}
	
	}
@media (max-width: 500px) {
.box_list_full {  width: 100%;    max-width: 350px;}
	   .box_menu_item {  margin: 0 0 40px 0;}
	
}